RubyGems Navigation menu

auspost 0.8.5

Give you the ability to search the Australia Post Web site with either Suburb or Postcode, and return an array of Locations. Also add's validation methods to ActiveRecord Objects to allow you to validate that A Postcode + State + Suburb is correct

Gemfile
          gem 'auspost', '~> 0.8.5'
  
  
  
  
  
  
  

install
          gem install auspost -v 0.8.5
  
  
  
  
  
  
  

Authors:

  • Cameron Barrie

Owners:

Total downloads 4,319

For this version 2,095

Required Ruby Version: None

Links:

Versions:

  1. 0.8.6 - January 2, 2010 (12 KB)
  2. 0.8.5 - January 1, 2010 (12.5 KB)

Development Dependencies: